/*     1323845 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__1323845__ {position:relative;}
.pm-slide_wide__1323845__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__1323845__ a {display:block;position:relative;border:none}
.pm-slide_wide__1323845__ a img {border:none}
.pm-slide_wide__1323845__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1323845__ .item {overflow:hidden;position:relative}
.pm-slide_wide__1323845__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__1323845__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__1323845__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__1323845__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__1323845__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__1323845__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__1323845__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#ea5414;text-align:center;text-shadow:2px 2px 2px white;letter-spacing:-1px;}

.pm-slide_wide__1323845__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1323845__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__1323845__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__1323845__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__1323845__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__1323845__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__1323845__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1323845__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1323845__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1323845__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1323845__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1323845__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__1323845__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1323845__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__1323845__.empty__1323845__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1323845__.build_edit_mode .item {display:none}
.pm-slide_wide__1323845__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1323845__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__1323845__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__1323845__ .item .caption {bottom:50%}
	.pm-slide_wide__1323845__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__1323845__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__1323845__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__1323845__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__1323845__ .item .caption {bottom:45%}
	.pm-slide_wide__1323845__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__1323845__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__1323845__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__1323845__ .owl-dots {top:55%}

	.pm-slide_arrow__1323845__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__1323845__ .item .caption {bottom:45%}
	.pm-slide_wide__1323845__ .item .caption .text1 {font-size:42px;font-weight:900;text-shadow: 2px 3px 2px #ea5414;}
	.pm-slide_wide__1323845__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__1323845__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__1323845__ .owl-dots {top:55%}

	.pm-slide_arrow__1323845__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__1323845__ .item .caption {bottom:50%}
	.pm-slide_wide__1323845__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__1323845__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__1323845__ .item .caption {bottom:55%}
	.pm-slide_wide__1323845__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__1323845__ .owl-dots {top:45%}
}

/*     1323855 : 블록 설정      */
.block_option__1323855__ {display:table;width:100%}
.block_option__1323855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1323855__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__1323855__ {padding:64px 0 0 !important;}
}

/*     1323865 : 타이틀 텍스트      */
.title__1323865__ {font-size:0}
.title__1323865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1323865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1323865__.style_top p {padding-top:10px}
.title__1323865__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1323865__.style_right p {padding-right:14px}
.title__1323865__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1323865__.style_bottom p {padding-bottom:12px}
.title__1323865__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1323865__.style_left p {padding-left:14px}
.title__1323865__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1323865__.style_circle1 p {padding-left:18px}
.title__1323865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1323865__.style_circle2 p {padding-left:18px}
.title__1323865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1323865__ {max-width:370px;margin-top:10px;}
	.title__1323865__ p {font-size:42px}
	.title__1323865__.style_top p:before {width:42px}
	.title__1323865__.style_right p:before {height:42px}
	.title__1323865__.style_bottom p:before {width:42px}
	.title__1323865__.style_left p:before {height:42px}
}

/*     1323875 : 장문 텍스트      */
.textarea__1323875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1323875__ p {font-size:28px}
}

/*     1323885 : 실선      */
.solid_line__1323885__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__1323885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1323885__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1323885__ {height:50px}
}

/*     1323895 : 장문 텍스트      */
.textarea__1323895__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1323895__ {max-width:370px;}
	.textarea__1323895__ p {margin:0 0 50px;font-size:15px}
}

/*     1323905 : 버튼      */
.button_wrap__1323905__ {margin-left:-16px;}
.button_wrap__1323905__:after {content:'';display:block;clear:both;}
.button__1323905__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__1323905__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__1323905__ {max-width:390px;}
	.button__1323905__ a {padding:15px 25px;font-size:15px}
	.button__1323905__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     1323915 : 이미지      */
.img__1323915__ {max-width:100%}
.img__1323915__ * {box-sizing:border-box}
.img__1323915__ a {display:block;vertical-align:top}
.img__1323915__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__1323915__ {display:none;}
}

/*     1323925 : 블록 설정      */
.block_option__1323925__ {display:table;width:100%}
.block_option__1323925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1323925__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__1323925__ {padding:96px 0 0 !important;}
}

/*     1323935 : 타이틀 텍스트      */
.title__1323935__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__1323935__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__1323935__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1323935__ p {font-size:24px}
}

/*     1323945 : 블록 설정      */
.block_option__1323945__ {display:table;width:100%}
.block_option__1323945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1323945__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__1323945__ {padding:32px 0 0 !important;}
}

/*     1323955 : 이미지      */
.img__1323955__ {max-width:100%}
.img__1323955__ * {box-sizing:border-box}
.img__1323955__ a {display:block;vertical-align:top}
.img__1323955__ div {position:relative;padding-bottom:8px}
.img__1323955__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__1323955__ p {margin:0}
.img__1323955__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1323955__ .img {width:100%;vertical-align:top}
.img__1323955__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__1323955__ .icon.over {display:none;}
.img__1323955__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__1323955__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__1323955__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__1323955__ .num {display:none;padding:4px;font-size:16px;}
	.img__1323955__ .icon {display:none;}
	.img__1323955__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__1323955__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__1323955__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__1323955__ {margin-top:0;}
	.img__1323955__ div {position:relative;padding-bottom:64px}
	.img__1323955__ div:hover {background-color:#1f93eb;}
	.img__1323955__ div:hover .icon.normal {display:none;}
	.img__1323955__ div:hover .icon.over {display:block;}
	.img__1323955__ div:hover .text1,
	.img__1323955__ div:hover .text2,
	.img__1323955__ div:hover .text3 {color:#fff}

}

/*     1324205 : 블록 설정      */
.block_option__1324205__ {display:table;width:100%}
.block_option__1324205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1324205__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__1324205__ {padding:32px 0 0 !important;}
}

/*     1323975 : 이미지      */
.img__1323975__ {max-width:100%}
.img__1323975__ * {box-sizing:border-box}
.img__1323975__ a {display:block;vertical-align:top}
.img__1323975__ div {position:relative;padding-bottom:8px}
.img__1323975__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__1323975__ p {margin:0}
.img__1323975__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1323975__ .img {width:100%;vertical-align:top}
.img__1323975__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__1323975__ .icon.over {display:none;}
.img__1323975__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__1323975__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__1323975__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__1323975__ .num {display:none;padding:4px;font-size:16px;}
	.img__1323975__ .icon {display:none;}
	.img__1323975__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__1323975__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__1323975__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__1323975__ {margin-top:0;}
	.img__1323975__ div {position:relative;padding-bottom:64px}
	.img__1323975__ div:hover {background-color:#1f93eb;}
	.img__1323975__ div:hover .icon.normal {display:none;}
	.img__1323975__ div:hover .icon.over {display:block;}
	.img__1323975__ div:hover .text1,
	.img__1323975__ div:hover .text2,
	.img__1323975__ div:hover .text3 {color:#fff}

}

/*     1324195 : 블록 설정      */
.block_option__1324195__ {display:table;width:100%}
.block_option__1324195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1324195__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__1324195__ {padding:32px 0 0 !important;}
}

/*     1324215 : 이미지      */
.img__1324215__ {max-width:100%}
.img__1324215__ * {box-sizing:border-box}
.img__1324215__ a {display:block;vertical-align:top}
.img__1324215__ div {position:relative;padding-bottom:8px}
.img__1324215__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__1324215__ p {margin:0}
.img__1324215__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__1324215__ .img {width:100%;vertical-align:top}
.img__1324215__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__1324215__ .icon.over {display:none;}
.img__1324215__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__1324215__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__1324215__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__1324215__ .num {display:none;padding:4px;font-size:16px;}
	.img__1324215__ .icon {display:none;}
	.img__1324215__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__1324215__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__1324215__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__1324215__ {margin-top:0;}
	.img__1324215__ div {position:relative;padding-bottom:64px}
	.img__1324215__ div:hover {background-color:#1f93eb;}
	.img__1324215__ div:hover .icon.normal {display:none;}
	.img__1324215__ div:hover .icon.over {display:block;}
	.img__1324215__ div:hover .text1,
	.img__1324215__ div:hover .text2,
	.img__1324215__ div:hover .text3 {color:#fff}

}

/*     1323995 : 블록 설정      */
.block_option__1323995__ {display:table;width:100%}
.block_option__1323995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1323995__ {padding:24px 0 8px !important;}
}


@media (min-width:1024px){
	.row__1323995__ {padding:96px 0 0 !important;}
}

/*     1324005 : 타이틀 텍스트      */
.title__1324005__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__1324005__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__1324005__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1324005__ p {font-size:24px}
}

/*     1324015 : 블록 설정      */
.block_option__1324015__ {display:table;width:100%}
.block_option__1324015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1324015__ {padding:16px 0 !important;}
}


@media (min-width:1024px){
	.row__1324015__ {padding:64px 0 0px !important;}
}

/*     1324025 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__1324025__ a{display:block;border:none}
.pm-slide_img__1324025__ a img{border:none}
.pm-slide_img__1324025__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__1324025__ .item{position:relative}
.pm-slide_img__1324025__ .item img{vertical-align:top}
.pm-slide_img__1324025__ .item .caption{padding:0 60px 15px 0;background:#030c1d}
.pm-slide_img__1324025__ .item .caption strong{display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__1324025__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#bbb;line-height:1.6;word-break:keep-all;}
.pm-slide_img__1324025__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__1324025__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__1324025__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__1324025__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__1324025__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__1324025__ .owl-nav .owl-next{right:2px}
.pm-slide_img__1324025__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__1324025__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__1324025__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__1324025__{background:#fff}
.pm-slide_thum__1324025__ a{border:none}
.pm-slide_thum__1324025__ a img{border:none}
.pm-slide_thum__1324025__ .item{box-sizing:border-box}
.pm-slide_thum__1324025__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__1324025__ .item a{display:block;padding:.8em;border:1px solid #ccc;background-color:#fff;font-size:12px;color:#333;text-align:center;box-sizing:border-box;}
.pm-slide_thum__1324025__ .item:nth-child(2) a,
.pm-slide_thum__1324025__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__1324025__ .item:nth-child(3) a,
.pm-slide_thum__1324025__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__1324025__ .active a{background-color:#062968;color:#fff;}

.pm-slide_thum__1324025__:after{content:'';display:block;clear:both}
.pm-slide_thum__1324025__ .item{float:left;width:50%}

.pm-slide_gallery__1324025__.empty__1324025__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__1324025__ {float:right;width:750px !important;}

	.pm-slide_img__1324025__ .item .caption {position:absolute;right:0;bottom:0;width:250px;height:200px;padding:10px;background-color:rgba(0,0,0,.7);box-sizing:border-box;}
	.pm-slide_img__1324025__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__1324025__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:14px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__1324025__ .owl-nav {right:170px;bottom:50px;}
	.pm-slide_img__1324025__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}

	.pm-slide_thum__1324025__ {float:left;width:calc(100% - 750px);}
	.pm-slide_thum__1324025__ .item {width:100%;}
	.pm-slide_thum__1324025__ .item a {height:100px;line-height:98px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:16px;font-weight:bold;}
	.pm-slide_thum__1324025__ .item:nth-child(2) a,
	.pm-slide_thum__1324025__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__1324025__ .item:nth-child(2) a,
	.pm-slide_thum__1324025__ .item:nth-child(3) a,
	.pm-slide_thum__1324025__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__1324025__.build_edit_mode .item{display:none}
.pm-slide_img__1324025__.build_edit_mode .item img{width:100%}
.pm-slide_img__1324025__.build_edit_mode .item:first-child{display:block}

/*     1326405 : 블록 설정      */
.block_option__1326405__ {display:table;width:100%}
.block_option__1326405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1326405__ {padding:24px 0 8px !important;}
}


@media (min-width:1024px){
	.row__1326405__ {padding:96px 0 0 !important;}
}

/*     1326415 : 타이틀 텍스트      */
.title__1326415__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__1326415__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__1326415__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1326415__ p {font-size:24px}
}

/*     1324125 : 셀 설정      */
.cell_option__1324125__ {display:table;width:100%}
.cell_option__1324125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1324125__ {padding:15px;}
}

@media (min-width:1024px){
	.col__1324125__ {padding:0 19px;}
}

/*     1324115 : 블록 설정      */
.block_option__1324115__ {display:table;width:100%}
.block_option__1324115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1324115__ {}
}


@media (min-width:1024px){
	.row__1324115__ {padding:0px 0 !important;}
}

/*     1326355 : 타이틀 텍스트 + 링크      */
.title__1326355__ {position:relative;font-size:0}
.title__1326355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1326355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1326355__.style_top p {padding-top:10px}
.title__1326355__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1326355__.style_right p {padding-right:14px}
.title__1326355__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1326355__.style_bottom p {padding-bottom:12px}
.title__1326355__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__1326355__.style_left p {padding-left:14px}
.title__1326355__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1326355__.style_circle1 p {padding-left:18px}
.title__1326355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1326355__.style_circle2 p {padding-left:18px}
.title__1326355__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__1326355__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__1326355__ a:hover {color:#d00000}
.title__1326355__.style_top a {top:10px}
.title__1326355__.style_bottom a {bottom:12px}

.title__1326355__ a.cross {width:16px;text-indent:-9999px}
.title__1326355__ a.cross:before,
.title__1326355__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__1326355__ a.cross:before {width:2px;height:16px}
.title__1326355__ a.cross:after {width:16px;height:2px}
.title__1326355__ a.cross:hover:before,
.title__1326355__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__1326355__ p {font-size:20px}
	.title__1326355__.style_top p:before {width:20px}
	.title__1326355__.style_right p:before {height:20px}
	.title__1326355__.style_bottom p:before {width:20px}
	.title__1326355__.style_left p:before {height:20px}

	.title__1326355__ a {height:20px}
	.title__1326355__ a.cross {width:20px}
}

/*     1326365 : 최근 게시글 - 목록형      */
.pm-board_list__1326365__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1326365__ ul li {font-size:13px;line-height:24px}
.pm-board_list__1326365__ ul li:nth-child(n+3) {display:none;}
.pm-board_list__1326365__ ul li a {display:block;position:relative;color:#333;padding:0 8px;}
.pm-board_list__1326365__ ul li a .bd_subject {display:block;position:relative;x;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1326365__ .comment {font-weight:normal;color:#888}
.pm-board_list__1326365__ .new_icon {margin-left:5px}
.pm-board_list__1326365__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1326365__.date_show ul li a {padding-right:80px}
.pm-board_list__1326365__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__1326365__ ul li {line-height:30px;border-bottom:1px solid #e8e8e8;padding:8px;}
.pm-board_list__1326365__ ul li:first-child {line-height:30px;border-top:1px solid #e8e8e8;padding:8px;}
	.pm-board_list__1326365__ ul li:nth-child(n+3) {display:block;}
	.pm-board_list__1326365__.date_show ul li a .bd_date {}
}

/*     1324225 : 셀 설정      */
.cell_option__1324225__ {display:table;width:100%}
.cell_option__1324225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1324225__ {padding:15px;}
}

@media (min-width:1024px){
	.col__1324225__ {padding:0 19px;}
}

/*     1324235 : 타이틀 텍스트 + 링크      */
.title__1324235__ {position:relative;font-size:0}
.title__1324235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1324235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1324235__.style_top p {padding-top:10px}
.title__1324235__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1324235__.style_right p {padding-right:14px}
.title__1324235__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1324235__.style_bottom p {padding-bottom:12px}
.title__1324235__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__1324235__.style_left p {padding-left:14px}
.title__1324235__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1324235__.style_circle1 p {padding-left:18px}
.title__1324235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1324235__.style_circle2 p {padding-left:18px}
.title__1324235__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__1324235__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__1324235__ a:hover {color:#d00000}
.title__1324235__.style_top a {top:10px}
.title__1324235__.style_bottom a {bottom:12px}

.title__1324235__ a.cross {width:16px;text-indent:-9999px}
.title__1324235__ a.cross:before,
.title__1324235__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__1324235__ a.cross:before {width:2px;height:16px}
.title__1324235__ a.cross:after {width:16px;height:2px}
.title__1324235__ a.cross:hover:before,
.title__1324235__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__1324235__ p {font-size:20px}
	.title__1324235__.style_top p:before {width:20px}
	.title__1324235__.style_right p:before {height:20px}
	.title__1324235__.style_bottom p:before {width:20px}
	.title__1324235__.style_left p:before {height:20px}

	.title__1324235__ a {height:20px}
	.title__1324235__ a.cross {width:20px}
}

/*     1326425 : 맞춤게시판 - 목록형      */
.pm-myboard_list__1326425__ * {box-sizing:border-box}
.pm-myboard_list__1326425__ a {display:block;color:#333}
.pm-myboard_list__1326425__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__1326425__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__1326425__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__1326425__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__1326425__ ul li > a,
.pm-myboard_list__1326425__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__1326425__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__1326425__ .figure > div {padding:1px}
.pm-myboard_list__1326425__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__1326425__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__1326425__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__1326425__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__1326425__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__1326425__ dl .subject {font-size:13px;color:#333}
.pm-myboard_list__1326425__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__1326425__.date_show dl {padding-right:80px}
.pm-myboard_list__1326425__.date_show dl dd {display:block}

/*     1326375 : 셀 설정      */
.cell_option__1326375__ {display:table;width:100%}
.cell_option__1326375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1326375__ {padding:15px;}
}

@media (min-width:1024px){
	.col__1326375__ {padding:0 19px;}
}

/*     1324285 : 타이틀 텍스트 + 링크      */
.title__1324285__ {position:relative;font-size:0}
.title__1324285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1324285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1324285__.style_top p {padding-top:10px}
.title__1324285__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1324285__.style_right p {padding-right:14px}
.title__1324285__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1324285__.style_bottom p {padding-bottom:12px}
.title__1324285__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__1324285__.style_left p {padding-left:14px}
.title__1324285__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1324285__.style_circle1 p {padding-left:18px}
.title__1324285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1324285__.style_circle2 p {padding-left:18px}
.title__1324285__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__1324285__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__1324285__ a:hover {color:#d00000}
.title__1324285__.style_top a {top:10px}
.title__1324285__.style_bottom a {bottom:12px}

.title__1324285__ a.cross {width:16px;text-indent:-9999px}
.title__1324285__ a.cross:before,
.title__1324285__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__1324285__ a.cross:before {width:2px;height:16px}
.title__1324285__ a.cross:after {width:16px;height:2px}
.title__1324285__ a.cross:hover:before,
.title__1324285__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__1324285__ p {font-size:20px}
	.title__1324285__.style_top p:before {width:20px}
	.title__1324285__.style_right p:before {height:20px}
	.title__1324285__.style_bottom p:before {width:20px}
	.title__1324285__.style_left p:before {height:20px}

	.title__1324285__ a {height:20px}
	.title__1324285__ a.cross {width:20px}
}

/*     1326295 : 맞춤게시판 - 목록형      */
.pm-myboard_list__1326295__ * {box-sizing:border-box}
.pm-myboard_list__1326295__ a {display:block;color:#333}
.pm-myboard_list__1326295__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__1326295__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__1326295__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__1326295__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__1326295__ ul li > a,
.pm-myboard_list__1326295__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__1326295__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__1326295__ .figure > div {padding:1px}
.pm-myboard_list__1326295__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__1326295__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__1326295__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__1326295__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__1326295__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__1326295__ dl .subject {font-size:13px;color:#333}
.pm-myboard_list__1326295__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__1326295__.date_show dl {padding-right:80px}
.pm-myboard_list__1326295__.date_show dl dd {display:block}

/*     1324375 : 블록 설정      */
.block_option__1324375__ {display:table;width:100%}
.block_option__1324375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1324375__ {padding:24px 0 8px !important;}
}


@media (min-width:1024px){
	.row__1324375__ {padding:96px 0 0 !important;}
}

/*     1324385 : 타이틀 텍스트      */
.title__1324385__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__1324385__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__1324385__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1324385__ p {font-size:24px}
}

/*     1324035 : 블록 설정      */
.block_option__1324035__ {display:table;width:100%}
.block_option__1324035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1324035__ {padding:16px 0 !important;background-size:cover !important;}
}


@media (min-width:1024px){
	.row__1324035__ {padding:40px 0 !important;background-size:cover !important;}
}

/*     1324045 : 셀 설정      */
.cell_option__1324045__ {display:table;width:100%}
.cell_option__1324045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1324045__ {padding:15px calc(54% + 15px) 47px 15px;background-size:cover !important;}
}

@media (min-width:1024px){
	.col__1324045__ {padding:19px calc(54% + 19px) 99px 19px;background-size:cover !important;}
}

/*     1324055 : 타이틀 텍스트      */
.title__1324055__ {font-size:0}
.title__1324055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1324055__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__1324055__.style_top p {padding-top:10px}
.title__1324055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1324055__.style_right p {padding-right:14px}
.title__1324055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1324055__.style_bottom p {padding-bottom:12px}
.title__1324055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1324055__.style_left p {padding-left:14px}
.title__1324055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1324055__.style_circle1 p {padding-left:18px}
.title__1324055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1324055__.style_circle2 p {padding-left:18px}
.title__1324055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1324055__ p {font-size:20px}
	.title__1324055__.style_top p:before {width:20px}
	.title__1324055__.style_right p:before {height:20px}
	.title__1324055__.style_bottom p:before {width:20px}
	.title__1324055__.style_left p:before {height:20px}
}

/*     1324065 : 장문 텍스트      */
.textarea__1324065__ {display:none;margrin-top:8px;}
.textarea__1324065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
@media (min-width:768px){
	.textarea__1324065__ {display:block;}
}
@media (min-width:1024px){
	.textarea__1324065__ {margin-top:16px;}
	.textarea__1324065__ p {padding-right:40px;font-size:15px}
}

/*     1324075 : 버튼      */
.button__1324075__ {margin-top:8px;font-size:0}
.button__1324075__ a {
	display:inline-block;margin:0;padding:5px 15px;
	border:1px solid #ffffff;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button__1324075__ {margin-top:24px}
	.button__1324075__ a {padding:10px 30px;font-size:15px}
	.button__1324075__ a:hover {background-color:#ffffff;color:#333;}
}

/*     1324185 : 지도 (주소 직접 입력)      */
.map__1324185__ iframe {width:100%;vertical-align:top}
.map__1324185__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1324185__ .build_preview__1324185__ {display:table;width:100%}
.map__1324185__ .build_preview__1324185__ .inner__1324185__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1324185__ .build_preview__1324185__ .inner__1324185__ .subject__1324185__ {display:block;font-size:16px;font-weight:bold}
.map__1324185__ .build_preview__1324185__ .inner__1324185__ .exp_text__1324185__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1324185__ iframe {height:200px}
	.map__1324185__ .build_preview__1324185__ .inner__1324185__ {height:200px}
}

